/*
Theme Name: Twenty Sixteen Child
Template:   twentysixteen
*/

/*
Theme Name: Twenty Sixteen
Theme URI: https://wordpress.org/themes/twentysixteen/
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.
Version: 1.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready, blog
Text Domain: twentysixteen

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/




/* 追記 */

body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-size: 1em;
	color:#595757;
	line-height: 160%;
	background-color:#595757;
	padding:0;
	margin:0;
	height: 0;
}
body:not(.custom-background-image):before,
body:not(.custom-background-image):after {

	height: 0px;

}

table{
	width: 100%;
}
a{
	color:rgba(14,52,142,1.00);
}
a:visited{
	color:rgba(28,28,28,1.00);
}
a:hover{
	color:rgba(49,173,223,1.00);
}
.clear{
	clear:both;
}
.center{
	text-align: center;
	margin: 0 auto;
}
.right{
	text-align: right;
}
.red{
	color:#F00;
}
.white{
	color:#FFF;
}

h1{
	font-size:24px;
	margin: 0;
	padding: 0;
}
h2{
	font-size:18px;
	margin: 0;
	padding: 0;
}
.h2_2em{

	margin: 0;
	padding: 15px 0;
	text-align: left;
}

p{
	text-align: left;
	font-size: 1em;
	font-weight: normal;
}
.summary01{
	width: 100%;
}


#page{
	margin: 0;
	padding: 0;
}
.site{
	margin: 0;
	padding: 0;
}
.no_space{
	margin: 0;
	padding: 0;
}

.mincho01{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}
.fomt09em{
	font-size: 0.9em;
	margin: 0;
	padding: 0;
}
.font2em{
	font-size: 2em;
}
.font1em_140{
	font-size: 1em;
	line-height: 140%;
}
.font08{
	font-size:0.8em;
	line-height: 1.2em;
}
.pdf_up100{
	margin-top: 100px;
}

/*以下サイトレイアウト指定*/
article{
	background: #ffffff;
	margin: 0 auto 10px;
	width:100%;

}

section{
	font-size: 1em;
	width: 1024px;
}

.site-content{
	width: 1024px;
	margin: 0 auto;
	padding: 0;
}

.section_center{
	margin: 0 auto;
}
.section_64{
	padding: 0px 64px;
	margin: 10px auto 50px;
}
.section_r_64{
	padding: 0px 64px 0 0;
	margin: 0;
	width: 100%;
}
.section_l_64{
	padding: 0 0 0 64px;
	margin: 0;
}
.bg_yellow{
	background: #F5C94A;
	margin: 0;
	padding: 0;
}
.bg_blue{
	background: #54C3F1;
	margin: 0;
	padding: 0;
}
.img_mid{
 	vertical-align: middle;
}
.img_top{
 	vertical-align: top;
}
.img_bottom{
 	vertical-align: bottom;
}

.up50{
	margin: 50px 0 0 0;
}
.up20{
	margin: 20px auto 0;
}
.under50{
	margin-bottom: 50px;
}
.under10{
	margin-bottom: 10px;
}
.under20{
	margin-bottom: 20px;
}

header{
	background-color: #FFF;
	padding: 0px 34px;
}

#logo{
	width: 165px;
	float: left;
	margin: 15px 0 0 15px;
}
.center_place{
	margin: 0px auto 20px;
	/*width: 96%;*/
	width: 100%;
}
.news{
	float: left;
	margin-right: 8px;
	width: 38%;
}
.top_news_tit{
	font-size: 1.2em;
	width:100%;
	background: #E8E8E8;
	padding: 5px;
}
.top_news{
	text-decoration: none;
	list-style: none;
	margin: 5px;
	padding: 0;
	font-size: 0.9em;
	width: 344px;
	vertical-align: bottom;
}

.top_sns{
	vertical-align: bottom;
	overflow: hidden;
	width: 200px;
	height: 120px;
	float: left;
}
.top_sns img{
	margin: 80px 0 0 0;
}

.top_com_info{
	list-style: none;
	text-decoration: none;
	font-size: 0.9em;
	margin: 0;
	padding: 0;
	line-height: 1.2em;
}
.adress{
	float: right;
}

/* place float */
.left_place{
	 float: left;
}
.left_place_24{
	float: left;
	width: 24%;
}

.width30{
	width: 30%;
}
.left_place_30{
	float: left;
	width: 30%;
	height: 100%;
	display:table-cell;
}
.d_table{
	display:table;
}
.left_place_46{
	float: left;
	width: 46%;
}
.left_place_54{
	float: left;
	width: 54%;
}
.left_place_74{
	float: left;
	width: 74%;
	margin-left: 15px;
}
.right_place{
	float: right;
}
.right_place_50{
	float: right;
	width: 50%;
	display:table-cell;
}
.right_place_72{
	float: right;
	width: 72%;
}

/* space */
.left_space_20{
	margin-left: 20px;
}
.left_space_30{
	margin-left: 30px;
}
.left_space_under{
	float: left;
	overflow:hidden;
}
.left_space_64{
	margin: 0 0 0 64px;
}
.right_space_24{
	margin: 0 24px 0 0;
}
.right_space_64{
	margin-right: 64px;
}
.width880{
	width: 880px;
}

.width42{
	width: 42%;
}

.left_in{
	float: left;
	width: 50%;
	margin: 30px 10px 0px 64px;
}

header{
	background-color: #FFF;
	padding: 0px;
}

#menu-test_menu{
	float:right;
}

header ul{
	list-style-type: none;
	padding: 0;
	/*width: 580px;*/
	/*width: 75%;*/
	float: right;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	margin-top: 17px;
}
header ul li{
	float: left;
	/*float: right;*/
	margin-right: 10px;
	margin-left: 15px;
}
header ul li a{
	color: #7F4F21;
	text-decoration: none;
}


#contents{
	margin: 0;
}
#contents p{
	margin: 0;
}

.red_center{
	color: #EA5614;
	text-align: center;
	font-size: 2em;
}

.right72{
	margin-right: 34px;
}

#footer{
	background-color: #C9CACA;
	margin-top: 20px;
}

#footer p.link{
	width: 30%;
	/*background-color: bisque;*/
	float: left;
	font-size: 10px;
	margin-left: 34px;
}
#footer p a{
	text-decoration: none;
}

#footer p.copy{
	width: 40%;
	/*background-color: bisque;*/
	float: right;
	text-align: right;
	font-size: 10px;
	margin-right: 34px;
}

.box{
	float: left;
	text-align:left;
	vertical-align:top;
}
.boxCont{
	overflow: hidden;
	margin-bottom: 20px;
	background: #fff;
}
.clearfix:after {
	content:" ";
	display:block;
	clear:both;
}
.space10r{
	margin-right:10px;
}
.space10under{
	margin-bottom: 10px;
}
.space10top{
	margin-top: 10px
}
.font_c_18{
	font-size: 16px;
	text-align: center;
}
.font2em{
	font-size: 2em;
	line-height: 1em;
}
.width_480{
	width:50%;
}

/*丸数字*/
.maru{
	font-weight: normal;
	font-size: 1em;
}
.maru ol {
	counter-reset: my-counter;
	list-style: none;
	padding: 0;
	text-align: left;
}
.maru li {
  margin-bottom: 10px;
  padding-left: 30px;
  position: relative;
}
.maru li:before {
  content: counter(my-counter);
  counter-increment: my-counter;
  background-color: #575757;
  color: #FFF;
  display: block;
  float: left;
  line-height: 22px;
  margin-left: -30px;
  text-align: center;
  height: 22px;
  width: 22px;
  border-radius: 50%;
}

/*company*/
.tb_com {
	width: 100%;
}
.tb_com th{
	vertical-align: top;
	width: 24%;
}

.tb_price {
	width: 100%;
	border: solid 1px #666;
	border-collapse: collapse;
	font-size: 0.9em;
	vertical-align:middle;
	
}
.tb_price_td {
	border: solid 1px #666;
	padding: 5px;
	vertical-align:middle;
	height: 42px;
}
.tb_price_td_c {
	border: solid 1px #666;
	padding: 5px;
	text-align: center;
	vertical-align:middle;
	width: 40px;
}
.td_no{
	width: 10%;
}
.td_tit{
	width: 55%;
}

/*form*/
.form_waku{
	width: 90%;
	margin: 20px auto 0;
	padding-bottom: 20px;

	background: #FFF;
}

.tb_form {
	width: 90%;
	margin: 10px auto;

	border: solid 1px #D5D5D5;
	border-collapse: collapse;
	font-size: 0.9em;
	vertical-align:middle;
	
}
.tb_form th {
	border: solid 1px #D5D5D5;
	padding: 10px;
	vertical-align: top;
	height: 42px;
	background: #F0F8F6;
	text-align: left;
	width: 26%;
}
.tb_form td {
	border: solid 1px #D5D5D5;
	padding: 10px;
	vertical-align:middle;
	height: 42px;
}

.h1_form{
	color: #FFF;
	background: #13AE67;
	margin: 10px 0;
	padding: 5px;
	text-align: center;
	font-weight: normal;
	font-size: 1.2em;
}
.h2_form{
	width: 90%;
	padding: 0.25em 0.5em;
	margin: 0 auto;
	background: transparent;
	border-left: solid 7px #13AE67;
}
.p_tb_form{
	width: 90%;
	margin: 10px auto 30px;
}

input[type="text"]{
	outline: none;
	border: 1px solid #D5D5D5;
	-webkit-transition: all .3s;
	transition: all .3s;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 90%;
	padding: 10px;
	margin: 5px;
}
textarea{
	outline: none;
	border: 1px solid #D5D5D5;
	-webkit-transition: all .3s;
	transition: all .3s;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 90%;
	padding: 10px;
	margin: 5px;
}
input[type="text"]:focus,
textarea:focus {
	box-shadow: 0 0 7px #1abc9c;
	border: 1px solid #1abc9c;
	height: 4em;
}
.required_table{
	display: table;
	width: 100%;
}
.required_l{
	display: table-cell;
	text-align: left;
	padding: 1px;
	width: 70%;
}
.required_r{
	display: table-cell;
	text-align: center;
	color: #FFF;
	background: #D05A2B;
	padding: 1px;
}

/*button*/
.form_bt{
    width:300px;
    font-size:18px;
    font-weight:bold;
    text-decoration:none;
    display:block;
    text-align:center;
    padding: 10px 20px;
    margin: 10px auto;
    color:#fff;
    background-color:#E8973A;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:25px;
    border: none;
}
.form_bt:hover{
	background-color:#FF7900;
}
.form_confirm{
	padding: 20px;
}
.form_bt02{
    width:200px;
    font-size:18px;
    font-weight:bold;
    text-decoration:none;
    display:block;
    text-align:center;
    padding: 10px 20px;
    margin: 10px auto;
    color:#fff;
    background-color:#E8973A;
    -moz-border-radius: 5px;
　　 　　-webkit-border-radius: 5px;
    border-radius:25px;
    border: none;
}
.form_bt02:hover {
	background-color:#FF7900;
}
.arrow{
	width: 90%;
	position:relative;
	display: block;
	padding: 0 0 0 16px;
	margin: 0;
	vertical-align: middle;
	text-decoration: none;
	font-size: 16px;
	text-align: right;
	color: #54C2F0;
}
.arrow img{
	vertical-align: middle;
}
.arrow::before,
.arrow::after{
	position:absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.arrow_ore{
	width: 90%;
	position:relative;
	display: block;
	padding: 0 0 0 16px;
	margin: 0;
	vertical-align: middle;
	text-decoration: none;
	font-size: 16px;
	text-align: right;
	color: #F29600;
}
.arrow_ore img{
	vertical-align: middle;
}
.arrow_ore::before,
.arrow_ore::after{
	position:absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
a.arrow { color: #54C2F0;}
a.arrow:link { color: #54C2F0;}
a.arrow:visited { color: #54C2F0; }
a.arrow:active { color: #0081b7; }
a.arrow:hover { color: #0081b7; }

a.arrow_ore { color: #F29600;}
a.arrow_ore:link { color: #F29600;}
a.arrow_ore:visited { color: #F29600; }
a.arrow_ore:active { color: #f26100; }
a.arrow_ore:hover { color: #f26100; }



/*form*/
.site-header{
	padding: 0;
	margin: 0;
}
.post-thumbnail img{
	width:100%;
}
.menu_frame{
	background: #dcdcdc;
	width: 100%;

}
.menu_frame_inner{
	width: 1024px;
	margin: 0 auto;
}
.entry-content{


}
.entry-content h1,
.entry-summary h1,
.comment-content h1 {
	font-size: 24px;
	line-height: 1.2727272727;
	margin-top: 1.696969697em;
	margin-bottom: 0.8484848485em;
}
.site-inner {
	margin: 0 auto;
	width: 100%;
	max-width: 100%;
	position: relative;
}
.article_diary{
	width: 100%;
}
.entry-header{

}
/*.site-title a{
	color: #FFF;
}
.site-title a:hover{
	color: #DCDCDC;
}*/
body:not(.custom-background-image).admin-bar:before {
	top: 0px;
}

.sidebar{
}

.thumbnailed-area{
}

#content{
	width: 1024px;
}
.entry-title {
	font-size: 24px;
	line-height: 1.225;
	margin-bottom: 1.05em;
}
section{
	font-size: 1em;
	width: 100%;
}
.widget {
	border-top: 4px solid #CCC;
	margin-bottom: 3.5em;
	padding-top: 1.75em;
}
.content-area-2{
	width: 100%;
}
.news ul{
	margin: 10px 5px;
	padding: 0;
}
.news li{
	list-style: none;
	padding: 5px 0;
}

/* contact form */
input[type="text"]{
	outline: none;
	border: 1px solid #D5D5D5;
	-webkit-transition: all .3s;
	transition: all .3s;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 90%;
	padding: 10px;
	margin: 5px auto 5px 10px;
}

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="week"],
input[type="month"],
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
textarea {
	background: #f7f7f7;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	border: 1px solid #d1d1d1;
	border-radius: 2px;
	color: #686868;
	width: 90%;
	padding: 10px;
	margin: 5px 10px;
}
/*menseki*/
.menseki{
	width:90%;
	margin-left: 20px;
}
.menseki ol{
	padding-left: 2em;
}
.menseki ul{
	padding-left: 2em;
}

/* TOPへ戻るボタン */
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}

/* 現在のページのカスタムメニューの色 */
.current-menu-item a{
		color:#006cd0;
}




/**/
@media screen and (max-width: 768px) {
	body{
		background: #F00;
	}
	article{
		width: 98%;
	}
	section{
		width: 100%;
	}
	p{
		text-align: left;
		font-size: 1em;
		font-weight: normal;
	}
	.menu_frame_inner{
		width: 100%;
		margin: 0 auto;
	}
	header ul{
		list-style-type: none;
		padding: 0;
		width: 100%;
		/*float: right;*/
		font-size: 14px;
		font-weight: bold;
		/*text-align: right;*/
		margin-top: 17px;
	}
	header ul li{
		float: left;
		margin-right: 10px;
		margin-left: 15px;
	}
	header ul li a{
		color: #7F4F21;
		text-decoration: none;
	}
	#content{
		width: 100%;
	}
	.post-thumbnail{
		width:100%;
	}
	.post-thumbnail img{
		width:100%;
	}
	.sidebar{
		padding: 0px 5px;
		margin: 0px;
	}
	.site-main {
		padding: 0;
		margin: 0;
		width: 100%;
	}
	.site-header {
		padding: 0;
		margin: 0;
	}
	.site-inner {
		margin: 0 auto;
		width: 100%;
		position: relative;
	}
	.entry-header,
	.post-thumbnail,
	.entry-content,
	.entry-summary,
	.entry-footer,
	.comments-area,
	.image-navigation,
	.post-navigation,
	.pagination,
	.page-header,
	.page-content,
	.content-bottom-widgets {
		margin: 0;
		padding: 0;
	}
	.entry-content{
		margin: 10px 5px 20px;
	}
	.entry-footer{
		margin: 10px;
	}

	.up50{
		margin: 10px 0 0 0;
	}
	.up20{
		margin: 10px auto 0;
	}
	.under50{
		margin-bottom: 10px;
	}
	.under10{
		margin-bottom: 10px;
	}
	.under20{
		margin-bottom: 10px;
	}
	.left_place{
	}
	.right_place_72{
		float: none;
	}
	section{
		font-size: 1em;
		width: 100%;
	}

	.site-content{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.section_center{
		margin: 0 auto;
	}
	.section_64{
		padding: 0px;
		margin: 10px auto 10px;
	}
	.section_r_64{
		padding: 0px;
		margin: 0;
		width: 100%;
	}
	.section_l_64{
		padding: 0;
	}
	/* place float */
	.left_place{
		margin: 10px auto;
		width: 100%;
		text-align: center;
	}
	.left_place_24{
		float: none;
		width: 100%;
	}
	.width30{
	 	width: 100%;
	}
	.left_place_30{
		margin: 0 auto;
		width: 100%;
		height: 100%;
	}
	.d_table{
		display:table;
	}
	.left_place_46{
		 float: none;
		 margin: 0 auto;
		 width: 100%;
	}
	.left_place_54{
		 float: none;
		 margin: 0 auto;
		 width: 100%;
	}
	.left_place_74{
		 float: none;
		 margin: 0 auto;
		 width: 100%;
	}
	.right_place{
		 float: none;
		 margin: 0 auto;
		 width: 100%;
		 text-align: center;
	}
	.right_place_50{
		 float: none;
		 margin: 0 auto;
		 width: 100%;
	}
	.right_place_72{
		 float: none;
		 margin: 0 auto;
		 width: 100%;
		 width: 100%;
	}
	/* space */
	.left_space_20{
		float: none;
		margin: 0 auto;
		width: 100%;
	}
	.left_space_under{
		 float: none;
		 margin: 0 auto;
		 width: 100%;
		 overflow:hidden;
	}
	.left_space_64{
		float: none;
		margin: 0px;
	}
	.right_space_24{
		float: none;
		margin: 0px;
	}
	.right_space_64{
		margin: 0 auto;
		width: 100%;
	}
	.width880{
		width: 100%;
	}
	.width42{
		width: 100%;
	}
	.left_in{
		float: none;
		 margin: 0 auto;
		 width: 100%;
	}
	.font_c_18{
		font-size: 16px;
		text-align: left;
		padding: 5px;
		margin: 0;
	}
	p {
		margin: 0 0 0.8em;
	}
	/*top*/
	.news{
		margin: 0 auto;
		width: 100%;
	}
	.arrow{
		width: 96%;
	}
	.arrow_ore{
		width: 96%;
	}

	.widget {
	border-top: 4px solid #CCC;
	margin-bottom: 3.5em;
	padding-top: 1.75em;
	}
}
